name: Account Executive - Mid Market 
locality: 
country: Remote
role: <a href="">Account Executive - Mid Market</a>
reports_to: stevexu
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: zmccullough
departments:
  - Commercial Sales
specialty: "East"
expertise:
story:

